E-MailRelay

Namespaces
gfile_win32.cpp File Reference
`#include "gdef.h"`
`#include "gnowide.h"`
`#include "gfile.h"`
`#include "gconvert.h"`
`#include "gprocess.h"`
`#include "gassert.h"`
`#include "glog.h"`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <io.h>`
`#include <cstdio>`
`#include <direct.h>`
`#include <share.h>`
`#include <iomanip>`
`#include <sstream>`
`#include <streambuf>`
`#include <limits>`
`#include <array>`
Include dependency graph for gfile_win32.cpp:

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.